html{
    /* celej skärm */
	background-image: url("../images/praha.gif");
	width: 99%;
    height: 99%;
	margin: 0 auto;
	padding: 0;
}

body {
    /* text */
	border: 0px dashed red;
	margin: 0 auto;
	width: 1400px;
	height: 1140px;
}

#bg{
    /* Zelena */
	border: 1px dashed #bebebe;
	margin: 0 auto;
	width: 1000px;
	height:1100px;
	min-height: 1000px;	
	background-color: none;
	background-image: url("../images/gray.gif");
}

#vlajky{
    /* text */
	margin: 0 auto;
	width: 700px;
	height: 50px;
	border: 0px dashed #000000;
	}

#namnsdag{
    /* text */
	margin: 0 auto;
	width: 600px;
	height: 30px;
	border: 0px dashed #000000;
}

#stranka{
	border: 0px dashed #000000;
}

#levy        { 
	position: absolute; 
	width: 150px; 
	background-image: url("../images/bg1.png");	
	top: 60px;
	left: 5px; 
	height: 800px; 
	border: 0px dashed red;
	background-color: none;
	}
#levy h3     { color: black; }
#levy a:link { color: black; }
#levy a:visited { color: silver; }
#levy a:hover { color: red; }
p.levy	 	 { margin-top: 150px; margin-left: 5px;}
#levy padding {padding: 10px;}



#reklama01{
	margin-top: 40px;   
	background-color: none;
	width: 140px; 
	height: 85px;
	vertical-align: bottom;	
	border: 0px dotted #ff5305;
			}
#reklama01 img  			{ filter: Alpha(opacity=50, style=3); 	-moz-opacity: 0.5; opacity: 0.5; }
#reklama01 img:hover  	{ filter: Alpha(opacity=100, style=3);	-moz-opacity: 1.0; opacity: 1.0; }  

#reklama02 {
	background-color: none;
	width: 	140px; 
	height: 90px;
	border: 0px dotted #1e00f4;
 	}
#reklama02 img 			{ filter: Alpha(opacity=50, style=3); 	-moz-opacity: 0.5; opacity: 0.5; }
#reklama02 img:hover  	{ filter: Alpha(opacity=100, style=3); 	-moz-opacity: 1.0; opacity: 1.0; }  

#reklama03 {
	background-color: none;
	width: 140px; 
	height: 120px;	
	border: 0px dotted #1e00f4;
	}
#reklama03 img 			{ filter: Alpha(opacity=80, style=3); 	-moz-opacity: 0.8; opacity: 0.8; }
#reklama03 img:hover  	{ filter: Alpha(opacity=100, style=3); 	-moz-opacity: 1.0; opacity: 1.0; }  

#reklama04 {
	background-color: none;
	width: 140px; 
	height: 120px;	
	border: 0px dotted #000000;
	}
#reklama04 img 			{ filter: Alpha(opacity=80, style=3); 	-moz-opacity: 0.8; opacity: 0.8; }
#reklama04 img:hover  	{ filter: Alpha(opacity=100, style=3); 	-moz-opacity: 1.0; opacity: 1.0; }  

#reklama05 {
	background-color: none;
	width: 140px; 
	height: 80px;
	border: 0px dotted #000000;
	}
#reklama05 img 			{ filter: Alpha(opacity=80, style=3); 	-moz-opacity: 0.8; opacity: 0.8; }
#reklama05 img:hover  	{ filter: Alpha(opacity=100, style=3); 	-moz-opacity: 1.0; opacity: 1.0; }  

#reklama06 {
	background-color: none;
	width: 140px; 
	height: 120px;
	border: 0px dotted #000000;
	}
#reklama06 img 			{ filter: Alpha(opacity=70, style=3); 	-moz-opacity: 0.7; opacity: 0.7; }
#reklama06 img:hover  	{ filter: Alpha(opacity=100, style=3); 	-moz-opacity: 1.0; opacity: 1.0; }  

#reklama07 {
	background-color: none;
	width: 140px; 
	height: 120px;
	border: 0px dotted #000000;
	}
#reklama07 img 			{ filter: Alpha(opacity=70, style=3); 	-moz-opacity: 0.7; opacity: 0.7; }
#reklama07 img:hover  	{ filter: Alpha(opacity=100, style=3); 	-moz-opacity: 1.0; opacity: 1.0; }  





#pravy  {
		top: 25px; 
		left: 5px; 
		height: 860px; 
		border: 0px dashed red;
		vertical-align: bottom;
}
p.pravy  {margin-top: 150px;}

.tabulka{
    /* Tady se udela block */
	margin: 0px auto; 
	padding: 0px;
	width: 930px;
	height: 970px;  
	background-image: url("../images/notepad2013.gif");
/*	background-size: 925px 740px;  */
	background-size: contain;
	background-repeat: no-repeat;
/*	background-position: right center;    */
	background-attachment: scroll;
	background-color: none;
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: 500px;
	border: 0px dotted #F06000;    /* tady pise datum  */
	}

.tabulka mapelement {
	width: 760px;
	height: 700px;
	border: 4px dashed #000000;
}

.tabulka table{
    /* höjd bredd */
	border-collapse: collapse;
	border: 0px dashed black;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 100px;
	padding: 0px;
	width: 760px;
	height: 800px;
	text-decoration: none;
	}

.tabulka a {
	font-size: 14px;
	font-weight: 100px;
	text-decoration: none;
	color: black;
	height: 16;
}

.tabulka a:hover{
		color: red;
		background-color: yellow;
		font-weight: bold;
		background-color: yellow;
		z-index: 2;
		}

.tabulka  td {
    /* text */
	vertikal-align: middle;
	border-top: 1px solid #797875;
	border-bottom: 1px solid #797875;	
	border-right: 2px solid #797875;
	text-align: center;    /* ok */
	padding: 0px;
	font-size: 14px;     /* ok */
	font-weight: 600px;
	color: none;   /* ok */
	height: 15px;
	}
	
.tabulka  tr {
    /* text */
	vertikal-align: middle;
	font-size: 14px;
	height: 16;	
	}
	